/** Shopify CDN: Minification failed

Line 131:0 Expected "}" to go with "{"

**/
.site-header-main{
background-color: #000!important;
}

.site-header-actions__account-link{
color: #FFF;
}
.site-header-cart--button{
color: #FFF;
}
.site-footer-wrapper{
background-color: #000;
  color: #FFF;

}

.payment-icons{
  align-items: center ;
}

.social-link{
  color:#FFF;
}




.custom-description-wrapper {
  position: relative;
}

.custom-description {
  position: relative;
  max-height: 13.5em; /* Around 4 lines */
  overflow: hidden;
  transition: max-height .4s ease;
}

/* Bottom fade */
.custom-description::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 60px;

  background: linear-gradient(
      to bottom,
      rgba(255,255,255,0),
      rgba(255,255,255,.95),
      #fff
  );

  pointer-events: none;
  transition: opacity .3s ease;
}

/* Expanded */
.custom-description.expanded {
  max-height: 3000px;
}

.custom-description.expanded::after {
  opacity: 0;
}

.read-more-btn {
  margin-top: 15px;
  background: none;
  border: 0;
  cursor: pointer;
  font-size: 16px;
  font-weight: 600;
  text-decoration: underline;
  padding: 0;
}

.faq__summary-heading{

font-family: Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: var(--font-size-body);
    font-weight: 700;
    word-break: break-word;
    list-style: none;
    cursor: pointer;
    margin: 0;
}

.product-form--atc-button.mdc-ripple-surface.mdc-ripple-upgraded{
        background: #FF9529;
    }

.product-form__action-wrapper{
   display : flex;
   flex-wrap: nowrap;
}
.quantity-selector{
   width: 100%;
}
#swym-embed-pdp-btn-wrapper{
   width: 100%;
}
/*
.product-gallery__navigation .swiper-slide{
   width: auto!important;
}*/
.product-gallery--grid:not(.product-gallery--left) .product-gallery__navigation .swiper-slide{
   width : auto!important;
}
.atc-banner--cart-footer .sezzle-checkout-button {
  display: none !important;

.cart-title {
    display: none!important;
}

.site-header-menu-toggle--button .toggle-icon--bar.toggle-icon--bar-middle{
   background-color: #FFF!important;
}



